Better ListView Class Reference |

# BetterListViewInvalidationInfo.UnionWith Method

Union this invalidation info with the specified invalidation info.

public BetterListViewInvalidationInfo UnionWith(
BetterListViewInvalidationInfo invalidationInfo
);

#### Parameters

invalidationInfo
  invalidation info to union with

#### Return Value

combined invalidation info

#### See Also

BetterListViewInvalidationInfo Class | ComponentOwl.BetterListView Namespace